@charset "UTF-8";
/*
 * cmn_layout.css
 *
 *  version --- 1.0
 *  updated --- 2012/3/30
 */


/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
 font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
 font-size: 14px;
 -webkit-text-size-adjust: none;
 line-height: 1.5em;
 color: #595952;
}

body.fontS{ font-size: 14px; }
body.fontM{ font-size: 16px; }
body.fontL{ font-size: 18px; }
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ /* outline: none; */ }
abbr, acronym
{ border: 0;}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
}

/* !Reset Module
---------------------------------------------------------- */
.reset div, .reset dl, .reset dt, .reset dd, .reset ul, .reset ol, .reset li, .reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6,
.reset pre, .reset form, .reset fieldset, .reset p, .reset blockquote, .reset th, .reset td
{ margin: 0; padding: 0;}
.reset input, .reset textarea
{ margin: 0; font-size: 100%;}
.reset table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
.reset fieldset, .reset img, .reset abbr, .reset acronym
{ border: 0;}
.reset address, .reset caption, .reset cite, .reset code, .reset dfn, .reset em, .reset th, .reset var
{ font-style: normal; font-weight: normal;}
.reset ol, .reset ul
{ list-style: none;}
.reset caption, .reset th
{ text-align: left;}
.reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6
{ font-size: 100%; font-weight: normal;}
.reset a, .reset input
{ /* outline: none; */ }
.reset q:after, .reset q:before
{ content:'';}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contents,
.sectionFirst,
.section,
.sectionSub,
.sectionAlt
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.sectionFirst:after,
.section:after,
.sectionSub:after,
.sectionAlt:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .sectionFirst,
* html .section,
* html .sectionSub,
* html .sectionAlt
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body {
}

@media print {
	html,
	html body { *zoom: 0.65;}
}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
	min-width: 320px;
	border-top: 3px solid #388956;
}

/* !header
---------------------------------------------------------- */
#header {
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 0 53px;
	overflow: hidden;
}
	#headerLogo {
		float: left;
	}
	#headerLinks {
		float: right;
		padding: 1px 0 0;
	}
		#headerLinks a {
			display: inline-block;
			margin-left:50px;
			text-indent: -9999px;
			height: 14px;
		}
		#headerLinks a:hover {
			filter:alpha(opacity=70);
			-moz-opacity:0.7;
			-khtml-opacity: 0.7;
			opacity: 0.7;
		}
		#headerLinks a.hLink01 {
			background: url(../images/txt_header_link01.gif) 0 0 no-repeat;
			background-size: 94px 14px;
			width: 94px;
			
		}
		#headerLinks a.hLink02 {
			background: url(../images/txt_header_link02.gif) 0 0 no-repeat;
			background-size: 92px 13px;
			width: 92px;
			
		}
		#gDef07 #headerLinks a.hLink02 {
			background: url(../images/txt_header_link02_on.gif) 0 0 no-repeat;
			background-size: 92px 13px;
		}
		#gDef07 #headerLinks a.hLink02:hover {
			filter:alpha(opacity=100) !important;
			-moz-opacity:1 !important;
			-khtml-opacity: 1 !important;
			opacity: 1 !important;
		}
/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 20px;
}

	#breadcrumb ul {
		overflow: hidden;
	}
		#breadcrumb li {
			float: left;
			margin-right: 18px;
		}
		#breadcrumb li a {
			display: inline-block;
			padding-right: 18px;
			color: #3d8b59;
		}
		#breadcrumb li a:hover {
			text-decoration: underline;
		}
/* !gNavi_pc
---------------------------------------------------------- */
		
#gNavi_pc {
	max-width: 960px;
	margin: 0 auto;
	display: block;
	margin-bottom: 40px;
}
	#gNavi_pc ul {
		width: 100%;
		overflow: hidden;
		
	}
	#gNavi_pc li {
		float: left;
		width: 20%;
		height: 71px;
		background: url(../images/bg_gnavi.gif) 0 0 no-repeat;
		background-size:1px 48px;
	}
	#gNavi_pc li.last {
		background: url(../images/bg_gnavi.gif) 0 0 no-repeat,url(../images/bg_gnavi.gif) right 0 no-repeat;
		background-size:1px 48px,1px 48px;
	}
		#gNavi_pc li a {
			display: block;
			width: 100%;
			height: 71px;
			text-indent: -9999px;
		}
		#gNavi_pc li.gNav01 a {
			background: url(../images/bg_gnavi01.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gNavi_pc li.gNav02 a {
			background: url(../images/bg_gnavi02.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gNavi_pc li.gNav03 a {
			background: url(../images/bg_gnavi03.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gNavi_pc li.gNav04 a {
			background: url(../images/bg_gnavi04.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gNavi_pc li.gNav05 a {
			background: url(../images/bg_gnavi05.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gDef01 #gNavi_pc .gNav01 a,
		#gNavi_pc li.gNav01 a:hover {
			background: url(../images/bg_gnavi01_on.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gDef02 #gNavi_pc .gNav02 a,
		#gNavi_pc li.gNav02 a:hover,
		#gDef09 #gNavi_pc .gNav02 a{
			background: url(../images/bg_gnavi02_on.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gDef03 #gNavi_pc .gNav03 a,
		#gNavi_pc li.gNav03 a:hover {
			background: url(../images/bg_gnavi03_on.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gDef04 #gNavi_pc .gNav04 a,
		#gNavi_pc li.gNav04 a:hover {
			background: url(../images/bg_gnavi04_on.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
		#gDef05 #gNavi_pc .gNav05 a,
		#gNavi_pc li.gNav05 a:hover {
			background: url(../images/bg_gnavi05_on.gif) center 0 no-repeat;
			background-size:58px 71px;
		}
#gNavi_sp {
	display: none;
}



/* !contents
---------------------------------------------------------- */
#contents {
	max-width: 960px;
	margin: 0 auto;
	background: url(../images/bg_contents.gif) 0 bottom no-repeat;
	padding-bottom: 25px;
	
}
	#main {
		float: right;
		width: 62.5%;
	}
	#sidebar {
		float: left;
		width: 31.25%;
		position: relative;
	}
		#sidebarIn {
			padding: 0;
		}
	
/* !lNavi
---------------------------------------------------------- */
#lNavi {
	width: 100%;
	border-top: 1px solid #eaebe8;
	overflow: hidden;
	margin-bottom: 30px;
}
	#lNavi li {
		float: left;
		width: 100%;
		border-bottom: 1px solid #eaebe8;
	}
		#lNavi li a {
			display: block;
			padding: 20px 0 20px 30px;
			color: #72726b;
			font-weight: bold;
			font-size: 18px;
			background: url(../images/icon_link02.gif) 0 center no-repeat;
			background-size: 10px 5px;
		}
		#lNavi li a:hover,
		#lNavi li a.on {
			color: #3d8b59;
			background: url(../images/icon_link02_on.gif) 0 center no-repeat;
			background-size: 10px 5px;
			text-decoration: none;
		}
			#lNavi ul li {
				border-top: 1px solid #eaebe8;
				border-bottom: 0;
				
			}
				#lNavi ul li a {
					padding-left: 60px;
					background: url(../images/icon_link04.gif) 30px 23px no-repeat;
					background-size: 5px 10px;
				}
				#lNavi ul li a:hover,
				#lNavi ul li a.on {
					background: url(../images/icon_link04_on.gif) 30px 23px no-repeat;
					background-size: 5px 10px;
				}
					#lNavi ul li a span {
						font-size: 12px;
						display: block;
						color: #595952;
						font-weight: normal;
					}
#gDef05 #lNavi li a {
	background: url(../images/icon_link04.gif) 0 center no-repeat !important;
	background-size: 5px 10px;
}
#gDef05 #lNavi li a:hover {
	background: url(../images/icon_link04_on.gif) 0 center no-repeat !important;
	background-size: 5px 10px;
}

/* !mainimg
---------------------------------------------------------- */
#mainimg{
	max-width: 960px;
	margin: 0 auto;
	position:relative;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
	#mainimg .bd{
		margin:0 auto;
		position:relative;
		z-index:0;
		overflow:hidden;
		display: none;
	}
		#mainimg .bd ul{
			width:100% !important;
		}
			#mainimg .bd li{
				width:100% !important;
				overflow:hidden;
				text-align:center;
			}
				#mainimg .bd li a{
					display:block;
				}
					#mainimg .bd li a img{
						width: 100%;
					}
	
	#mainimg .hd{
		width:100%;
		position:absolute;
		z-index:1;
		bottom:0;
		left:0;
		height:6px;
		line-height:6px;
	}
		#mainimg .hd ul{
			text-align:right;
		}
			#mainimg .hd ul li{
				cursor:pointer;
				display:inline-block;
				*display:inline;
				zoom:1;
				width:6px;
				height:6px;
				margin:0 0 0 11px;
				background:url(../../images/tag_mainimg.png) -26px 0;
				overflow:hidden;
				line-height:9999px;
			}
		#mainimg .hd ul .on{
			background-position:0 0;
		}


/* !Common Link
---------------------------------------------------------- */
.comLinksArea {
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 0;
}
.newsLinks {
	float: left;
	width: 65.625%;
}
.sideLinks {
	float: right;
	width: 31.25%;
}
.areaLinks {
	float: left;
	width: 60%;
}
	.areaLinks h2 {
		background: url(../images/ico_area.gif) 0 0 no-repeat;
		background-size: 24px 24px;
		padding-left: 43px;
		font-weight: bold;
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}
	.areaLinks .linksArea {
		float: left;
		width: 33.3%;
	}
		.areaLinks .linksBox {
			padding-right: 30px;
			margin-bottom: 25px;
		}
.newsLinks h2 {
		background: url(../images/ico_news.gif) 0 center no-repeat;
		background-size: 24px 18px;
		padding-left: 43px;
		font-weight: bold;
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 35px;
	}
.workLinks {
	float: right;
	width: 40%;
}
	.workLinks h2 {
		background: url(../images/ico_work.gif) 0 0 no-repeat;
		background-size: 24px 24px;
		padding-left: 43px;
		font-weight: bold;
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}
		.workLinks .linksArea {
			float: left;
			width: 50%;
		}
			.workLinks .linksBox {
				margin-bottom: 25px;
				padding-right: 30px;
			}
			.workLinks .linksBox.last {
				padding-right: 0;
			}
.areaLinks a,
.newsLinks a,
.workLinks a,
.txtLink01 a {
	color: #595952;
}
/* !pageTop
---------------------------------------------------------- */
.pageTop {
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 30px;
}
	.pageTop a {
		display: block;
		float: right;
		width: 50px;
		height: 50px;
		background: url(../images/pagetop.gif) center center no-repeat #388855;
		background-size: 16px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		text-indent: -9999px;
		text-decoration: none;
	}
	.pageTop a:hover {
		filter:alpha(opacity=70);
		-moz-opacity:0.7;
		-khtml-opacity: 0.7;
		opacity: 0.7;
	}
	.pageTop a:hover,
	.pageTop a:visited,
	.pageTop a:active,
	.pageTop a:focus {
		text-decoration: none;
	}

#sidebar .pageTop {
	width: 100%;
	margin: 0;
	text-align: right;
}
	#sidebar .pageTop a {
		display: inline-block;
		width: auto;
		height: auto;
		background: url(../images/icon_link03.gif) 0 center no-repeat;
		background-size: 11px 6px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		text-indent: 0;
		border-bottom: 2px solid #f6f6f6;
		padding-left: 22px;
		color: #73726b;
		font-size: 11px;
	}
/* !footer
---------------------------------------------------------- */
#footer {
	max-width: 960px;
	margin: 0 auto;
	
}
#footerLogo {
	margin-bottom: 15px;
}
#footerLinks {
	border-top: 1px solid #dedfdd;
	border-bottom: 1px solid #dedfdd;
	padding: 40px 0 20px;
	overflow: hidden;
	width: 100%;
}
#footer .linksBox {
	float: left;
	width: 25%;
	font-size: 12px;
}
	#footer .linksBox ul {
		padding-bottom: 10px;
	}
	#footer .linksBox li {
		padding-bottom: 5px;
	}
#copyright {
	font-size: 10px;
	text-align: center;
	line-height: 60px;
}
	
/* !h(n)eading
---------------------------------------------------------- */
.h1Basic {
	text-indent: -9999px;
	max-width: 960px;
	margin: 0 auto;
	margin-bottom: 77px;
	height: 150px;
}

.h1Img {
	width: 960px;
	margin:0 auto;
}
@media screen and (max-width: 767px){
	.h1Img {
		width:100%;
	}
}
	
.h2Basic01 {
	border-top: 2px solid #3d8b59;
	padding: 35px 0;
}
	.h2Basic01 h2 {
		font-size: 18px;
		line-height: 1.5em;
		font-weight: bold;
		color: #242414;
		background: url(../images/bg_h2.gif) 0 center no-repeat;
		background-size: 9px 9px;
		padding-left: 24px;
	}
	.h2Basic01 .newsDate {
		width: 80px;
		line-height: 22px;
		background-color: #dedfdd;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
	}


.h3Basic01 {
	font-weight: bold;
	color: #000;
	margin-bottom: 20px;
}
.h3Basic02 {
	font-weight: bold;
	color: #3d8b59;
	font-size: 16px;
	margin-bottom: 20px;
}
.h3Basic03 {
	background-color: #f5f9f6;
	border-left: 3px solid #bdd8c7;
	color: #595953;
	padding: 10px 4px 10px 14px;
	margin-bottom: 5px;
}
.h3Basic04 {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	color: #242414;
	background: url(../images/bg_h2.gif) 0 center no-repeat;
	background-size: 9px 9px;
	padding-left: 24px;
	margin-bottom: 25px;
}
.h4Basic {}

.h5Basic {}
.h6Basic {}

/* !Listing
---------------------------------------------------------- */
.ulBasic01 {
}
	.ulBasic01 li {
		background: url(../images/icon_note01.gif) 0 0.6em no-repeat;
		background-size: 5px 5px;
		padding-left: 12px;
		line-height: 1.8em;
		
	}
.ulBasic02 {
	overflow: hidden;
}
	.ulBasic02 li {
		float: left;
		width: 50%;
		margin-bottom: 30px;
		
	}
		.ulBasic02 li a {
			display: block;	
		}

.ulBasic03 {
	overflow: hidden;
	border-bottom: 1px solid #dedfdd;
}
	.ulBasic03 li {
		float: left;
		width: 50%;
	}
		.ulBasic03 li a {
			display: block;
			color: #595952;
			background: url(../images/icon_note01.gif) 11px center no-repeat;
			background-size: 5px 5px;
			padding: 15px 0 15px 25px;
		}
.ulAccess01 {
	overflow: hidden;
}
	.ulAccess01 li {
		float: left;
		width: 50%;
		margin-bottom: 40px;
	}
		.ulAccess01 li p {
			border-left: 3px solid #dedfdd;
			padding-left: 20px;
			line-height: 1.8em;
		}
		.ulAccess01 li a {
			display: block;
		}
.olBasic01 {
}
	.olBasic01 li {
		text-indent: -1.5em;
		padding-left: 1.5em;
	}
		.olBasic01 ol li {
			text-indent: -2em;
			padding-left: 2em;
		}
.dlBasic01 {
}
	.dlBasic01 dt {
		width: 100%;
		color: #000;
		font-weight: bold;
		margin-bottom: 15px;
		text-indent: -1.5em;
		padding-left: 1.5em;
	}
	.dlBasic01 dd {
	}
.dlBasic02 {
	padding: 18px 0;
	border-bottom: 1px solid #dedfdd;
	overflow: hidden;
}
	.dlBasic02 dt {
		width: 80px;
		line-height: 22px;
		background-color: #dedfdd;
		text-align: center;
		float: left;
		margin-right: 20px;
	}
	.dlBasic02 dd {
		overflow: hidden;
		zoom: 1;
	}
/* !Table
---------------------------------------------------------- */

.tableBasic01 {
	width: 100%;
}
	.tableBasic01 th,
	.tableBasic01 td {
		border-top: 1px solid #dedfdd;
		border-bottom: 1px solid #dedfdd;
		padding: 15px 0 15px 15px;
		vertical-align: top;
	}
	.tableBasic01 th {
		background-color: #fafbfb;
		font-weight: bold;
	}
	.tableBasic01 td {
		background-color: #fff; 
	}

.tableBasic02 {
	width: 100%;
}
	.tableBasic02 th,
	.tableBasic02 td {
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
		vertical-align: middle;
		color: #1f1f1f;
	}
	.tableBasic02 th {
		background-color: #F7F8F7;
		padding: 30px 0;
		text-align: center;
	}
	.tableBasic02 td {
		background-color: #fff;
		padding: 30px;
	}

/* section
---------------------------------------------------------- */
.section {
	padding-bottom: 80px;
}
.box {
}
.article {
}

/* color
---------------------------------------------------------- */

.colorRed {
	color: #d80000;
}

.colorGreen {
	color: #388956;
}

/* img
---------------------------------------------------------- */
.img {
}
	.img img {
		width: 100%;
	}
	

/* botton
---------------------------------------------------------- */
.btnStyle01 {
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
}
	.btnStyle01 a {
		width: 100%;
		display: block;
		height: 50px;
		background-color: #595953;
		text-align: center;
		line-height: 50px;
		color: #fff;
		font-weight: bold;
	}
		.btnStyle01 a:hover {
			text-decoration: none;
		}
.btnStyle02 {
	width: 250px;
	height: 60px;
	margin: 0 auto;
	position: relative;
}
	.btnStyle02 a {
		width: 100%;
		display: block;
		height: 60px;
		background-color: #388956;
		text-align: center;
		line-height: 60px;
		color: #fff;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		-o-border-radius: 2px;
	}
		.btnStyle02 a:hover {
			filter:alpha(opacity=70);
			-moz-opacity:0.7;
			-khtml-opacity: 0.7;
			opacity: 0.7;
		}
			.btnStyle02 span {
				display: inline-block;
				background: url(../images/bg_btn01.gif) 0 center no-repeat;
				background-size: 6px 10px;
				padding-left: 20px;
			}
			.btnStyle02 input {
				position: absolute;
				left: 0;
				top: 0;
				z-index: 10;
				width: 100%;
				height: 60px;
				filter:alpha(opacity=0.01);
				-moz-opacity:0.00001;
				-khtml-opacity: 0.00001;
				opacity: 0.00001;
				cursor: pointer;
			}

/* link
---------------------------------------------------------- */
.iconLink01 {
	background: url(../images/icon_link01.gif) 0 0.5em no-repeat;
	background-size: 4px 7px;
	padding-left: 11px;
	display: inline-block;
	color: #595952;
}
.iconLink02 {
	background: url(../images/icon_link04_on.gif) 2px 0.3em no-repeat;
	background-size: 5px 10px;
	padding-left: 17px;
	display: inline-block;
}
.iconLeft {
	background: url(../images/icon_link05.gif) 0 0.3em no-repeat;
	background-size: 5px 10px;
	padding-left: 25px;
	display: inline-block;
	color: #3d8b59;
}
.iconRight {
	background: url(../images/icon_link04_on.gif) right 0.3em no-repeat;
	background-size: 5px 10px;
	padding-right: 25px;
	display: inline-block;
	color: #3d8b59;
}
.iconTop {
	background: url(../images/icon_top.gif) 0 0 no-repeat;
	background-size: 18px 15px;
	padding-left: 25px;
	display: inline-block;
	color: #3d8b59;
}
.iconMap {
	background: url(../images/icon_map.gif) 0 center no-repeat;
	background-size: 13px 15px;
	padding-left: 22px;
	display: inline-block;
}
.iconPDF {
	background: url(../images/icon_pdf.gif) 0 center no-repeat;
	background-size: 13px 16px;
	padding-left: 22px;
	display: inline-block;
	color: #595952;
}

/* form
---------------------------------------------------------- */
.inputStyle01 {
	border: 1px solid #ddd;
	background-color: #f7f8f7;
}
	.inputStyle01 input {
		padding: 0 2%;
		background-color: #f7f8f7;
		width: 96%;
		height: 38px;
		line-height: 38px;
		color: #1f1f1f;
		border: 0;
	}
.textareaStyle01 {
	border: 1px solid #ddd;
	background-color: #f7f8f7;
}
	.textareaStyle01 textarea {
		padding: 10px 2%;
		background-color: #f7f8f7;
		width: 96%;
		height: 130px;
		color: #1f1f1f;
		border: 0;
		overflow: hidden;
	}
.selectStyle01 {
	width: 119px;
	height: 40px;
	padding: 0 0 0 15px;
	color: #1f1f1f;
	line-height: 40px;
	background: url(../images/bg_selectStyle01.gif) 0 0 no-repeat;
	cursor: pointer;
	display: block;
}
.checkbox,.radio{
	z-index: -1;
	position: absolute;
}
.checkBoxLabelClass{
	
}
.radiolabel{
	background: url(../images/bg_radio.gif) no-repeat top left;
	padding-left:30px;
	line-height: 20px;
	font-size: 14px;
	display: inline-block;
	margin-right: 30px;
}
.labelSelected,.radioSelected{
	background-position: bottom left;
}

.inputBox {
	width: 60%;
}
.noSP {
	display: block;
	
}
.onlySP {
	display: none;
}

@media screen and (max-width: 767px){

/* !header
---------------------------------------------------------- */
#headerLogo {
	float: none;
}
	

/* !gNavi_sp
---------------------------------------------------------- */
#gNavi_sp {
	min-width: 320px;
	position: relative;
	display: block;
	margin-bottom: 20px;
}

.navbar-toggle {
	border: 1px solid #323537;
	border-radius: 4px;
	padding: 6px 7px;
	position: absolute;
	right: 10px;
	top: -90px;
	z-index: 9999;
	background-color: #fff;
}
	.navbar-toggle .icon-bar {
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
		background-color: #323537;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top: 4px;
	}
.navbar-collapse {
	width: 100%;
	display: none;
}
	#gNavi_sp ul {
		width: 100%;
		border-top: 2px solid #f0f1f0;
	}
	#gNavi_sp li {
		width: 100%;
		border-bottom: 2px solid #f0f1f0;
	}
		#gNavi_sp li a {
			display: block;
			padding: 10px 0;
			text-align: center;
			font-weight: bold;
			color: #73726b;
		}
		#gDef01 #gNavi_sp .gNav01 a,
		#gDef02 #gNavi_sp .gNav02 a,
		#gDef03 #gNavi_sp .gNav03 a,
		#gDef04 #gNavi_sp .gNav04 a,
		#gDef05 #gNavi_sp .gNav05 a,
		#gDef06 #gNavi_sp .gNav06 a,
		#gDef07 #gNavi_sp .gNav07 a,
		#gDef09 #gNavi_sp .gNav02 a {
			color: #3d8b59;
		}
#gNavi_pc {
	display: none;
}


/*トップページにアイコン追加*/
.NaviTopIcon{
	margin:0 1em 3em 1em;
}
.NaviTopIcon .ntIconSet{
	display:table;
	width:100%;
}
.NaviTopIcon .ntMenu{
	display:table-cell;
	width:20%;
	text-align:center;
	font-size:12px;
}
.NaviTopIcon .ntMenu a:hover,
.NaviTopIcon .ntMenu a:visited,
.NaviTopIcon .ntMenu a:active,
.NaviTopIcon .ntMenu a:focus {
	text-decoration: none;
}

.NaviTopIcon .ntMenu .fa{
	position:relative;
	text-align:center;
	padding:1.5em 0;
	width:90%;
	min-width:5em;
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
	border-radius: 6px;
	background-color:#ebf3ee;
	font-weight:bold;
}
.NaviTopIcon .ntMenu .fa:before{
	position:relative;
	font-size:5em;
	top:0;
	display:block;
	margin-bottom:5px;
	font-weight:normal;
}

/* !contents
---------------------------------------------------------- */
#contents {
	background: none;
	
}
	#main {
		float: none;
		width: auto !important;
	}
	#sidebar {
		float: none;
		width: auto !important;
		position: relative;
	}
		#sidebarIn {
			padding: 0 10px;
		}
	
/* !lNavi
---------------------------------------------------------- */
#lNavi li {
	float: none;
}

	#lNavi li a {
		background: url(../images/icon_link03_on.gif) 0 center no-repeat;
		background-size: 10px 5px;
		color: #3d8b59;
	}
	#lNavi li a:hover,
	#lNavi li a.on {
		background: url(../images/icon_link03_on.gif) 0 center no-repeat;
		background-size: 10px 5px;
	}
#gDef08 #lNavi li a {
	background: url(../images/icon_link03.gif) 0 center no-repeat;
	background-size: 10px 5px;
	color: #72726b
}
	#gDef08 #lNavi li a:hover,
	#gDef08 #lNavi li a.on {
		background: url(../images/icon_link03_on.gif) 0 center no-repeat;
		background-size: 10px 5px;
		color: #3d8b59
	}
		#lNavi ul li a {
			background: url(../images/icon_link04.gif) 30px 23px no-repeat !important;
			background-size: 5px 10px !important;
		}
		#lNavi ul li a:hover,
		#lNavi ul li a.on {
			background: url(../images/icon_link04_on.gif) 30px 23px no-repeat !important;
			background-size: 5px 10px !important;
		}
#gDef05 #lNavi li a {
	background: url(../images/icon_link04_on.gif) 0 center no-repeat !important;
	background-size: 5px 10px;
}

/* !Common Link
---------------------------------------------------------- */

.newsLinks,
.areaLinks,
.workLinks,
.sideLinks,
.areaLinks .linksArea,
.workLinks .linksArea {
	float: none;
	width: auto !important;
}
	.workLinks .linksBox,
	.areaLinks .linksBox {
		padding-right: 0;
	}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
	margin-bottom: 0;
}
	.pageTop a {
		display: block;
		float: none;
		width: 100%;
		height: 50px;
		background: url(../images/pagetop.gif) center center no-repeat #388855;
		background-size: 16px 10px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
	}
	.pageTop a:hover {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity: 1;
	}
	
/* !footer
---------------------------------------------------------- */

#footerLinks {
	border-top: 1px solid #dedfdd;
	border-bottom: 1px solid #dedfdd;
	padding: 20px 0 10px;
	overflow: hidden;
	width: 100%;
}
#footer .linksBox {
	float: none;
	width: 100%;
}
	#footer .linksBox ul {
		padding: 0 10px;
	}

/* !Listing
---------------------------------------------------------- */
.ulBasic01 {
	padding: 0 10px;
}

.ulBasic02 li,
.ulBasic03 li,
.ulAccess01 li {
	float: none;
	width: auto !important;
}
.ulBasic03 li.last {
	border-top: 1px solid #dedfdd;
}
.ulBasic03.last li.last {
	border-top: 0;
}

.dlBasic02 dt {
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
}

/* !Table
---------------------------------------------------------- */
.tableSpBreak .w20per { width: auto !important;}
.tableSpBreak .w25per { width: auto !important;} 
.tableSpBreak > table.tableBasic01 {
	border-bottom: 1px solid #efefef;
}
.tableSpBreak > table.tableBasic02 {
	border-bottom: 1px solid #eee;
}
.tableSpBreak > table > tbody > tr > th {
	text-align: center;
}
.tableSpBreak > table > tbody > tr > th, .tableSpBreak > table > tbody > tr > td {
	display: block;
	width: auto;
	border-bottom: 0;
}
.inputBox {
	width: auto !important;
}
/* section
---------------------------------------------------------- */
.section {
	padding: 0 10px 40px;
}
.noSP {
	display: none;
	
}
.onlySP {
	display: block;
}
}